<h3 style="color:aqua">Tank Level & Motor Control</h3>
<hr style="border-color: aqua">
<nav class="navbar navbar-expand-sm navbar-dark bg-dark" role="navigation">  
    <i class="fa fa-cog fa-spin fa-3x fa-fw" aria-hidden="true" style="color:aqua"></i>     
    <!-- <a class="navbar-brand" href="#">Tank Level & Motor Control</a>      -->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav mr-auto">
            <% if (token == null) { %>                
                <li class="nav-item">
                    <a class="nav-link" href="/home">Home</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href="/users/loginpage">Login</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href="/users/signuppage">Sign up</a>
                </li>
            <% } else { %>                
                <li class="nav-item">
                    <a class="nav-link" href=<%- '/home?token=' + token %>>Home</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href=<%- '/motorcontrol?token=' + token %>>Motor</a>
                </li>                
                <li class="nav-item" >
                    <a class="nav-link" href="/home">Log out</a>
                </li>
            <% } %>
        </ul>
    </div>
</nav>
<hr style="border-color: aqua">